<?xml version="1.0" encoding="utf-8"?>
<!--
    Bliper - a blip.pl client for Android
    Copyright (C) 2009  Rafał Rzepecki

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="pl.blip.divide.bliper"
      android:versionCode="4"
      android:versionName="alpha.1.2">
    <application android:icon="@drawable/icon" android:label="@string/app_name">
        <activity android:name=".Dashboard"
                  android:label="@string/app_name"
                  android:launchMode="singleInstance"
        >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".LoginActivity"
        	android:label="@string/app_name"
        	android:excludeFromRecents="true"
        	android:noHistory="true">
        </activity>
        <provider android:name=".Blip"
        	android:authorities="blip.pl"/>
        <receiver android:name=".MessagePoller"/>
    </application>
    <uses-sdk android:minSdkVersion="3" />
	<uses-permission android:name="android.permission.INTERNET"/>
	<uses-permission android:name="android.permission.VIBRATE"/>
</manifest>
